Subject: Re: So I got this idea for a bumper (repost)

From: [email-masked] (Orest I Koroluk)
Date: Thu, 05 Dec 1996 15:57:54 -0400

In article <[email-masked]>, [email-masked] wrote:

> In article <[email-masked]>,
> Tony and Christine Sain <[email-masked]> wrote:
> > 
> > Hey metal gurus!
> > 
SNIP
> > 2 questions. (Well, several)  What kind of stainless to use?  I know
> > some stainless is very rust resistant, but soft, while others are
> > harder, but more likely to rust.  The only types I have ever heard of
> > are 306, 316, and 410.  410 being the most magnetic and probably the
> > most likely to rust.  I'm thinking of using 1/4" plate at this point. 
> > Maybe thinner.  My big fear here is that 1/4" will just be to heavy. Is
> > there any place I can find weight of various thicknesses?  (like per sq.
> > in.)  
SNIP
> >
> 
>                                                Oscar Wilde
> 
> Type 304 Stainless will probably be the most cost effective.
> To calculate weight, use this formula: W x L x Thickness x .293
> -------------------==== Posted via Deja News ====-----------------------
>       http://www.dejanews.com/     Search, Read, Post to Usenet

Units, units , units!!!!

In order for the above formula to work you must enter all the dimensions
in inches, and the density is correct as given in lbs/cu. in. The result
is an answer in pounds.

Orest

-- 
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                           Orest I. Koroluk
                   Technical Officer~Agent technique
     Royal Military College of Canada~College militaire royal du Canada      
     Department of Mechanical Engineering~Departement de genie mecanique 
                   Kingston  Ontario  Canada  K7K 5L0
                                          __     __        
    Voice-(613) 541-6000 ext 6281        / /<^> / / NATIONAL   DEFENSE
    FAX-(613) 542-8612                  / /<__>/ /  DEFENCE    NATIONALE
    e-mail: [email-masked]           /_/  / /_/